package com.develop.common.data_repo.net.model.request


import com.develop.base.ext.genMultipartBody
import okhttp3.RequestBody

object PerfectInfoBody {
    fun genPerfectInfoBody(
        nickname: String,
        gender: String,
        portrait: String,
        age: String
    ): RequestBody {
        val map = HashMap<String, String>()
        map["nickname"] = nickname
        map["gender"] = gender
        map["portrait"] = portrait
        map["age"] = age
        return map.genMultipartBody()
    }
}